#### D.8.8.9 evalJacobianAtBox

Procedure from library `rootisolation.lib` (see rootisolation_lib).

Usage:
  `evalJacobianAtBox(I, B)`; `I ideal, B box`

Return:
  Jacobian matrix of `I` where polynomials are evaluated at `B`

Purpose:
  evaluates each polynomial of the Jacobian matrix of `I` using interval arithmetic

Example:

    LIB "rootisolation.lib";
    ring R = 0,(x,y),dp;
    ideal I = 2x2-xy+2y2-2, 2x2-3xy+3y2-2;
    interval J = bounds(-1,1);
    evalJacobianAtBox(I, list(J,J));
    ==> [-5, 5],[-5, 5]
    ==> [-7, 7],[-9, 9]
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.